.breadcrumb-section:after {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  content: "";
  background-image: url("/assets/img/shop3.png");
  background-size: cover;
  background-position: center;
  z-index: -1;
  opacity: 0.8;
}
.product-filters {
  margin-bottom: 20px;
}
.pagination-wrapper {
  display: flex;
  justify-content: center;
}

.product-filters ul {
  padding: 0;
  margin: 0;
  list-style: none;
  display: inline-flex;
  gap: 15px;
}

.product-filters ul li {
  padding: 10px 15px;
  margin: 0 5px;
  cursor: pointer;
}

.product-filters ul li.active {
  font-weight: bold;
  color: #000;
}

.product-section {
  padding-top: 50px;
}

.product-section .single-product-item {
  margin-bottom: 30px;
}